From: <a href="/blend/av.cgi?id=872">CryingShame58</a><BR>
Date: 19 June 2006<P>

Kirk,<BR>
Please change the Current Blender Survey question...I always enjoy reading everyone's answers...not sure why the present one didn't get much of a response..I particularly like the ones that spark such an interest that we talk about it on the board...you really have picked some good ones...I appreciate all that you do here for us...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=1189">darwin</a><BR>
Date: 19 June 2006<P>

DrunkenLobotomist, about <a href="/blend/wv.cgi?id=2006.06.17.00.53.17513">Coffee</a>:<BR>
<BR>
dig this, totally dig this. <BR>

<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 19 June 2006<P>

blakey, about <a href="/blend/wv.cgi?id=2006.06.19.12.42.24452">Chapter 107</a>: how clever-- I      L  I  K  E     I T !<BR>
CS58<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2006<P>

darwin, about <a href="/blend/wv.cgi?id=2006.06.19.15.38.20533">that look isn't helping </a>:<BR>
<BR>
dar; It's not even summer officially untill Wednesday so the heat is yet to come. I hate the summers here but I love the fall and spring...nice writing
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2006<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2006.06.19.14.47.13277">Dis-'tressed'</a>:<BR>
 <BR>
Cute, I like the idea of hiding under bangs and sunglasses. ha<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 June 2006<P>

JD, about <a href="/blend/wv.cgi?id=2006.06.19.19.15.18088">Breathless</a>:<BR>
<BR>
They should do a movie of the week on this one...ha For the most part it's too easy to hide.<BR>
<BR>
bk<BR>

<HR>